@charset "UTF-8";

/*------------------------------------------------------------------------------------
          
UNIQ / JOB / 職種紹介
									
------------------------------------------------------------------------------------*/

/*------------------------------------------------------ ANCHOR-LIST */

#job .anchor {
    margin-top: -50px;
}

#job .anchor .anchorInner .anchorList {
    width: 100%;
    justify-content: space-around;
}


/*------------------------------------------------------ JOB-INNER */

#job .job {
}

#job .job .jobInner {
    width: 100%;
    border-top: 1px solid #001e3f;
    padding: 30px 20px;
    background: url(../../images/common/dots-3-3-10.png);
	background-size: 3px 3px;
	background-repeat: repeat;
	background-position: center center;
    margin-top: 60px;
}

#job .job .jobInner .jobHead {
	display: inline-block;
    font-size: 2.2rem;
	position: relative;
}

#job .job .jobInner .jobHead:before {
    content: "";
    display: block;
    width: 100%;
    height: 2px;
    background-color: #001e3f;
    position: absolute;
    top: -31px;
    left: 0;
}

#job .job .jobInner .jobDescription {
	width: 100%;
    margin-top: 15px;
    line-height: 1.8;
}

#job .job .jobInner .jobDepartment {
    width: calc(100vw - 40px);
	padding: 5px 0;
	margin-top: 15px;
	margin-left: calc(-20px - 7.5vw);
	overflow: hidden;
	position: relative;
	z-index: 1;
}

/*
#job .job .jobInner .jobDepartment:before,
#job .job .jobInner .jobDepartment:after {
	content: "";
	display:block;
	width: 7.5vw;
	height: 100%;
}

#job .job .jobInner .jobDepartment:before {
    position: absolute;
    top: 0;
    left: 0;
    background: linear-gradient(-90deg, rgba(230,233,236,0), #e6e9ec 50%);
}

#job .job .jobInner .jobDepartment:after {
	position: absolute;
	top: 0;
	right: 0;
	background: linear-gradient(90deg, rgba(230,233,236,0), #e6e9ec 50%);
}
*/

#job .job .jobInner .jobDepartment dl {
    display: flex;
    width: auto;
	padding-bottom: 5px;
	padding-left: calc(20px + 7.5vw);
	overflow: scroll;
	overflow-scrolling: touch;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
}

#job .job .jobInner .jobDepartment.in dl {
	animation: slideAnim 500ms cubic-bezier(0.32, 0.08, 0.24, 1);
}

@keyframes slideAnim {
	0% { transform: translate(0,0); }
	45% { transform: translate(15px,0); }
	77.5% { transform: translate(-1px,0); }
	90% { transform: translate(2px,0); }
	100% { transform: translate(0,0); }
}

/*SCROLLBAR INVISIBLE*/
#job .job .jobInner .jobDepartment dl::-webkit-scrollbar {
	display: none;
}

#job .job .jobInner .jobDepartment dl dt {
	width: auto;
    white-space: nowrap;
    font-size: 1.3rem;
	color: #fff;
    padding: 5px 12px;
	border-radius: 4px;
	border: 1px solid #001e3f;
	background-color: #001e3f;
	margin-right: 8px;
}

#job .job .jobInner .jobDepartment dl dd {
	width: auto;
    white-space: nowrap;
	font-size: 1.3rem;
	color: #001e3f;
	padding: 5px 12px;
	border-radius: 4px;
	border: 1px solid #001e3f;
	background-color: #e6e9ec;
	margin-right: 8px;
	position: relative;
}

#job .job .jobInner .jobDepartment dl dd:last-child {
	margin-right: calc(20px + 7.5vw);
}

#job .job .jobInner .jobDepartment dl dd:last-child:after {
    content: "など";
    display: block;
	font-family: inherit;
    font-size: 1rem;
    color: inherit;
    line-height: 1;
    position: absolute;
    right: -8px;
    bottom: 0;
    transform: translate(100%, 0);
}

#job .job .jobInner .jobLinks {
    width: 100%;
    margin: 15px auto 0;
}

#job .job .jobInner .jobLinks li + li {
	margin-top: 5px;
}

#job .job .jobInner .jobLinks li a.link {
    font-size: 1.2rem;
    line-height: 1.2;
	color: inherit;
}

#job .job .jobInner .jobLinks li a.link:before {
	top: 0;
}

#job .job .jobInner .jobLinks li a.link:after {
	top: 0;
}


/*------------------------------------------------------ J2 */

#j2 .jobLinks {
    width: 100%;
    margin: 30px auto 0;
}

#j2 .jobLinks li + li {
	margin-top: 5px;
}

#j2 .jobLinks li a.link {
    font-size: 1.2rem;
    line-height: 1.2;
	color: inherit;
}

#j2 .jobLinks li a.link:before {
	top: 0;
}

#j2 .jobLinks li a.link:after {
	top: 0;
}


/*------------------------------------------------------------------------------------

以下 TAB 用
									
------------------------------------------------------------------------------------*/

@media print, screen and (min-width: 500px) {
	
/*------------------------------------------------------ JOB-INNER */

#job .job {
	margin-top: 45px;
}

#job .job .jobInner {
    border-top: none;
    border-left: 1px solid #001e3f;
	padding: 50px 50px;
	margin-top: 30px;
}

#job .job .jobInner .jobHead:before {
    content: "";
    width: 3px;
    height: 100%;
    position: absolute;
    top: 0;
    left: -51px;
}

#job .job .jobInner .jobDescription {
    margin-top: 20px;
}

#job .job .jobInner .jobDepartment {
    width: 100%;
    padding: 0;
    margin-top: 20px;
    margin-left: 0;
    overflow: visible;
}

#job .job .jobInner .jobDepartment dl {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    overflow: visible;
	position: relative;
}

#job .job .jobInner .jobDepartment.in dl {
	animation: none;
}

#job .job .jobInner .jobDepartment dl dt {
	margin-bottom: 8px;
}

#job .job .jobInner .jobDepartment dl dd {
	margin-bottom: 8px;
}

#job .job .jobInner .jobDepartment dl dd:last-child {
	margin-right: 8px;
}

/*------------------------------------------------------ ANCHOR-LIST */

#job .anchor .anchorInner .anchorList {
    width: 80%;
    margin: 0 auto;
}
	
}


/*------------------------------------------------------------------------------------

以下 PC 用
									
------------------------------------------------------------------------------------*/

@media print, screen and (min-width: 900px) {


/*------------------------------------------------------ ANCHOR-LIST */

#job .anchor {
    margin-top: -80px;
}

#job .anchor .anchorInner .anchorList {
    width: 600px;
    margin: 0 auto;
}


/*------------------------------------------------------ JOB-INNER */

#job .job .jobInner .jobHead {
    font-size: 2.6rem;
}


}